.product-grid {
  background-color: #E7E7EA; }
  .product-grid:focus {
    outline: none; }
  @media (min-width: 48em) {
    .product-grid {
      max-width: 840px;
      margin: 0 auto;
      background-color: #FFFFFF; } }

.product-grid__list {
  margin: 0;
  padding: 0; }
  @media (min-width: 48em) {
    .product-grid__list {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; } }

.product-grid--larger {
  background-color: #FFFFFF; }
  @media (min-width: 48em) {
    .product-grid--larger {
      width: 492px;
      max-width: none;
      padding-bottom: 50px;
      border-bottom: 1px solid #CFCFD5; } }
  @media (min-width: 64em) {
    .product-grid--larger {
      width: 998px; } }

@media (min-width: 48em) {
  .product-grid--larger .product-grid__list {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; } }

.product-grid--larger .product-grid__item:focus {
  outline: none; }

@media (min-width: 48em) {
  .product-grid--larger .product-grid__item {
    width: 240px;
    margin: 12px 0 0;
    padding: 28px 0;
    border: 1px solid #CFCFD5; } }

.product-grid--larger .product-grid__image {
  width: 140px;
  margin: 0 auto; }

.product-grid__link:focus {
  outline: none; }
